h4{    
    color: #b90000;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}
body {
    background-color: #efffdc !important;
    background-image: url('/bundles/main/images/bgmain.jpg');
    background-repeat: repeat-x;
}

.opis {
    color:inherit;
    text-decoration:none;
}

.opis:hover {
    color:inherit;
    text-decoration:none;
}

.navbar {
    font-size: 12px;
    border: 1px solid transparent;
    margin-bottom: 0; 
	z-index:9;
}

.banfront li {
    margin-bottom: 10px;
}

.banfront {
    margin:20px 0;
}

.h2ofe {
    font-size: 16px;
}

#descmain {
    font-size: 12px;
}

.wbox {
    background-color: white;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    text-align: center;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
}

.category_main {
    border-top: 4px solid #a2c73f;
    border-bottom: 4px solid #a2c73f;
    margin:20px 0;
    background-color: #c8e6a6;
}

.topbg {
    background: rgba(0, 0, 0, 0) url("/bundles/main/images/bgbg.jpg") no-repeat scroll center center / cover ;
    height: 370px;
    border-bottom: 7px solid #a2c73f;
}

.white {
    color:#ffffff !important;
}

.searchbig {
    border-radius: 4px !important;
    font-size: 16px !important;
    margin: 0;
    min-height: 49px !important;
    width: 400px;
    color: #000000;
    padding: 10px;
    border-style:solid;
    margin-top: 3px;
}

.shadow {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

.searchquery {
    background-color: #a2c73f;
    border-radius: 4px !important;
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    padding: 15px;

    max-width: 630px; 

    z-index: 1000;
}

.primary-container {
    margin-left:15px ;
    margin-right: 15px;
}

#descmain {
    margin:10px 0;
}

.box {
    width: 32px;
    height: 32px;
    float: left;
    margin: 0 5px;
}

h2 {
    font-size: 20px;
}

.prod { border : 1px solid #c0c0c0;
padding:5px;
margin-bottom: 20px;
    background-color: #ffffff;
    font-size: 12px;
    overflow: auto;
    height:350px;
}

.prod h2 {
    height:50px;
    font-size: 16px;
}

.temp {
    width: 32px;
    height: 32px;
    float: left;
}

.bgtop {
    background-image: url('/bundles/main/images/baner_middle.png');
    background-repeat: repeat-x;
}

#map {
    width         : 100%;
    height        : 400px;
    margin-top    : 0;
    margin-bottom : 20px;
}

#map1 {
    width         : 100%;
    height        : 400px;
    margin-top    : 0;
    margin-bottom : 20px;
}

#map2 {
    width         : 100%;
    height        : 400px;
    margin-top    : 0;
    margin-bottom : 20px;
}

.bottom {
    border-top  : 1px solid #eeeeee;
    margin      : 20px 0;
    padding     : 10px 0;
    line-height : 14px;
    color       : #b6b6b6;
}

.bottom:hover {
    color : #000000;
}

.back-to-top {
    bottom   : 30px;
    position : fixed;
    right    : 30px;
    z-index  : 9999;
}

.topmain {
    background-color: #000000;
    color: white;
    padding-top: 6px;
}

.topmain a {
    color: #ffffff;
}